[NODES]
REAR_WING=0
FRONT_BUMPER=0
037_GRB=0
____x0_boot=0
____x0_window_b=0
____x0_window_fl=0
____x0_window_f=0
____x0_window_fr=0
____x0_spoiler_b_2=0
____x0_under_b=0
____x0_under_f=0
____x0_engine=0
____x0_exhaust_bl=0
____x0_exhaust_br=0
____x0_light_2_glass_fl=0
____x0_light_2_glass_fr=0
____x0_light_2_pod_fl=0
____x0_light_2_pod_fr=0
____x0_light_glass_fr=0
____x0_light_glass_fl=0
____x0_fan_bl=0
____x0_fan_br=0
____x0_wing_fl=0
____x0_wing_fr=0
____x0_light_2_pod_bl=0
____x0_mud_flap_br=0
____x0_mud_flap_bl=0
____x0_light_combi_glass_br=0
____x0_light_combi_glass_bl=0
____x0_light_combi_pod_br=0
____x0_light_combi_pod_bl=0
____x0_window_bl=0
____x0_window_br=0
____x0_window_f_trim=0
____x0_wing_mirror_l=0
____x0_door_fr=0
____x0_wiper_fl=0
____x0_wiper_fr=0
____x0_light_pod_fr001=0
____x0_light_pod_fl001=0
____Object002=0
____x0_wing_mirror_r=0
____x0_wishbone_bl=0
____x0_wishbone_fl=0
____x0_wishbone_fr=0
____x0_door_fl=0
____x0_aerial_fl=0
____x0_wishbone_br=0
MOTORHODD=0
____x0_canopy_fl=0
STEER_HR=0
MIRROR_RIGHT=0
MIRROR_LEFT=0
COCKPIT_HR=0
____int_window_fr=0
____int_window_fl=0
____int_window_f=0
____int_seat=0
____int_rollcage=0
____ARROW_RPM=0
____int_needle_07=0
____int_needle_06=0
____int_needle_05=0
____int_needle_04=0
____int_needle_03=0
____int_needle_02=0
____ARROW_FUEL=0
____int_indicator_gear=0
____int_handbrake=0
____int_gearstick=0
____int_door_fr=0
____int_door_fl=0
____int_dials=0
____int_clutch=0
____int_brake=0
____int_accelerator=0
____Object001=0
____Mesh001=0
____Mesh002=0
SUSP_RR=0
____x0_suspension_br=0
____x0_suspension2_br=0
____x0_suspension3_br=0
____x0_hub_caliper_br=0
SUSP_LR=0
____x0_suspension_bl=0
____x0_suspension2_bl=0
____x0_suspension3_bl=0
____x0_hub_caliper_bl=0
SUSP_LF=0
____x0_suspension_fl=0
____x0_suspension2_fl=0
____x0_hub_caliper_fl=0
SUSP_RF=0
____x0_suspension_fr=0
____x0_suspension2_fr=0
____x0_hub_caliper_fr=0
WHEEL_RR=0
____x0_tyre_br=0
____x0_wheel_br=0
____x0_disc_br=0
WHEEL_LF=0
____x0_disc_fl=0
____x0_tyre_fl=0
____x0_wheel_fl=0
WHEEL_RF=0
____x0_tyre_fr=0
____x0_wheel_fr=0
____x0_disc_fr=0
WHEEL_LR=0
____x0_disc_bl=0
____x0_tyre_bl=0
____x0_wheel_bl=0
REARLIGHT2=0
REARLIGHT1=0
FRONTLIGHT2=0
FRONTLIGHT1=0
EXHAUST1=0
EXHAUST2=0
LED_1=0
LED_0=0
